uuid: bab46227-e4ff-4fd2-b349-df7d57159540
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.producttype
id: commerce_product_variation.fridge.producttype
field_name: producttype
entity_type: commerce_product_variation
bundle: fridge
label: 'Product Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
